import bpy
from . import gui_layout_creator
from . import auto_rigger_settings


class OBJECT_PT_AutoRigger_MISC(bpy.types.Panel):
    """Creates a Panel in the Object properties window"""
    bl_label = "Auto Rigger Panel V2"
    bl_idname = "OBJECT_PT_AutoRigger_MISC"
    bl_space_type = 'PROPERTIES'
    bl_region_type = 'WINDOW'
    bl_context = "object"

    def draw(self, context):
        layout = self.layout.box()
        row = layout.row()
        row.alignment = "CENTER"
        row.operator("object.auto_rig_scale")
